/* fancybox.less
=========================================================*/
/* gallery.less
=========================================================*/
.jg_subcatelem_txt:before {
  background: #00622F;
}
.jg_subcatelem_txt ul a:hover {
  color: #00622F !important;
}
.jg_catelem_txt ul li a:hover {
  color: #00622F;
}
.jg_imgalign_catimgs .jg_catelem_txt:before {
  background: #00622F;
  color: #00622F;
}
.jg_imgalign_catimgs .jg_catelem_txt .jg_links a:hover {
  color: #00622F !important;
}
/* komento.less
=========================================================*/
#section-kmt .kmt-head .author-kmt span span {
  color: #00622F;
}
#section-kmt .kmt-head .author-kmt a:hover {
  color: #00622F;
}
#section-kmt .kmt-inreplyto {
  color: #00622F;
}
#section-kmt .kmt-inreplyto a:hover {
  color: #00622F;
}
#section-kmt .kmt-time:before {
  color: #00622F;
}
#section-kmt .kmt-time a:hover {
  color: #00622F;
}
#section-kmt .kmt-control-user .kmt-btn {
  border: 1px solid #7de77c;
  color: #abedab;
}
#section-kmt .kmt-control-user .kmt-btn:hover {
  color: #00622F;
}
#section-kmt .kmt-like-counter {
  border: 1px solid #7de77c;
}
#section-kmt .kmt-like-counter:before {
  border-left: 5px solid #7de77c;
}
#section-kmt .kmt-like-counter:hover {
  color: #00622F;
}
#section-kmt .kmt-rank-progress {
  background: #00622F;
}
/* kunena.skinner.less
=========================================================*/
#Kunena .kfile-hide .kbutton,
#Kunena .kfile-hide .kfile-input {
  background: #00622F;
}
#Kunena a:hover {
  color: #00622F;
}
#Kunena ul li a:hover {
  color: #00622F;
}
#Kunena div.chzn-container .chzn-results li:hover {
  background: #00622F;
}
#Kunena #ktop #ktopmenu #ktab ul.menu li a {
  border-bottom: 2px solid transparent;
}
#Kunena .klist-markallcatsread + div.kblock {
  margin-top: 0;
}
#Kunena div.kblock div.kheader {
  background: #00622F;
}
#Kunena .chzn-container-active.chzn-with-drop .chzn-single div {
  background: #00622F;
}
#Kunena div.kblock div.kheader > span:not(.kcheckbox) {
  background: #00622F;
}
#Kunena dl.tabs dt.open {
  background: #00622F;
}
/* layout.less
=========================================================*/
/* owl-carousel.less
=========================================================*/
@-webkit-keyframes fadeOut {
}
@keyframes fadeOut {
}
/* portfolio.less
=========================================================*/
.page-gallery__works .gallery-item .item_header h1.item_title a,
.page-gallery__works .gallery-item .item_header h2.item_title a,
.page-gallery__works .gallery-item .item_header h3.item_title a,
.page-gallery__works .gallery-item .item_header h4.item_title a,
.page-gallery__works .gallery-item .item_header h5.item_title a,
.page-gallery__works .gallery-item .item_header h6.item_title a {
  color: #00622F;
}
.sorting ul#sort li a:hover,
.sorting ul#sort li a:focus,
.sorting ul#sort li a.selected {
  color: #00622F;
  border: 2px solid #00622F;
}
.sorting ul#sort li.active a {
  color: #00622F;
  border: 2px solid #00622F;
}
/* swiper.less
=========================================================*/
/* template.less
=========================================================*/
.icons .btn-group.pull-right a.dropdown-toggle {
  color: #00622F;
}
a:hover,
a:focus {
  color: #00622F;
}
#top {
  background: #ffffff;
}
.home_video .rd-video_cnt p {
  color: #00622F;
}
.mod-newsflash-adv__counters .counter {
  color: #00622F;
}
.mod-newsflash-adv__pricing_simple .item .item_content {
  background: #4cdd4b;
}
.mod-newsflash-adv__pricing_simple .item.featured .item_content .btn:hover {
  background: #00622F;
}
.mod-newsflash-adv__pricing_detailed .item .item_title {
  color: #00622F;
}
.mod-newsflash-adv__pricing_detailed .item .item_content {
  background: #4cdd4b;
}
.mod-article-single__about-top-article h5 {
  color: #00622F;
}
.page-blog .item_info .item_createdby:before,
.page-item__blog .item_info .item_createdby:before,
.page-blog .item_info .item_published:before,
.page-item__blog .item_info .item_published:before,
.page-blog .item_info .komento:before,
.page-item__blog .item_info .komento:before,
.page-blog .item_info .item_hits:before,
.page-item__blog .item_info .item_hits:before,
.page-blog .item_info .item_category-name:before,
.page-item__blog .item_info .item_category-name:before {
  color: #00622F;
}
.tags .label {
  background: #00622F;
}
.team_team .social-links li a {
  background: #00622F;
}
.team_team .social-links li a:hover {
  border: 1px solid #00622F;
  color: #00622F;
}
#footer-wrapper .copyright .privacy_link:hover {
  color: #00622F;
}
#footer-wrapper .copyright a:hover {
  color: #00622F !important;
}
.address_phones i {
  color: #00622F;
}
.nav.menu.social li a:hover {
  color: #00622F;
}
.swiper-button-prev,
.swiper-button-next {
  color: #00622F;
}
.swiper-scrollbar-drag {
  background: #00622F;
}
@-webkit-keyframes swiper-preloader-spin {
}
@keyframes swiper-preloader-spin {
}
.swiper-slide-caption .btn:hover {
  border-color: #00622F;
  background: #00622F;
}
body {
  background-color: #ffffff;
}
a {
  color: #00622F;
}
.img-thumbnail {
  background-color: #ffffff;
}
hr {
  border-top: 1px solid #96e896;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #00622F;
}
mark,
.mark {
  background-color: #00622F !important;
}
.text-primary {
  color: #00622F;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #26d725;
}
.bg-primary {
  background-color: #00622F;
}
a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #26d725;
}
blockquote {
  border-left: 5px solid #00622F;
}
blockquote:before {
  color: #00622F;
}
blockquote cite {
  color: #00622F;
}
.blockquote-reverse,
blockquote.pull-right {
  border-right: 5px solid #00622F;
}
.item_introtext strong,
.item_fulltext strong,
.category_desc strong {
  color: #00622F;
}
.item_introtext mark,
.item_fulltext mark,
.category_desc mark {
  color: #00622F;
  background: #ffffff;
}
table th {
  background: #00622F;
}
table a {
  color: #00622F;
}
dl.table dt {
  background: #00622F;
}
.table .table {
  background-color: #ffffff;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 2px solid #00622f !important;
}
div.chzn-container .chzn-results li.highlighted {
  background: #00622F;
}
div.chzn-container-single .chzn-single {
  border: 2px solid #00622f;
}
div.chzn-container-single.chzn-container-active.chzn-with-drop .chzn-single {
  border: 2px solid #00622f;
}
span.checkbox label.checkbox_inner:before {
  color: #00622F;
}
span.radio input[type="radio"]:checked + label.radio_inner:before {
  background: #00622F;
}
input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
  border-color: #ffffff;
}
.input-prepend {
  /* .add-on:first-child,
  .btn:first-child {
    
  } */
}
.input-prepend .add-on i,
.input-prepend .add-on > span {
  color: #00622F;
}
.input-prepend .add-on:hover i {
  background: #00622F;
}
/* Allow for input prepend/append in search forms */
.btn,
.kbutton {
  color: #00622F;
  background: #ffffff;
  border: 2px solid #00622F;
}
.btn:focus,
.kbutton:focus,
.btn:active:focus,
.kbutton:active:focus,
.btn.active:focus,
.kbutton.active:focus,
.btn.focus,
.kbutton.focus,
.btn:active.focus,
.kbutton:active.focus,
.btn.active.focus,
.kbutton.active.focus {
  color: #ffffff !important;
  background: #00622F;
  border-color: #00622F;
}
.btn:hover,
.kbutton:hover,
.btn:focus,
.kbutton:focus,
.btn.focus,
.kbutton.focus,
.btn.active,
.kbutton.active,
.btn.selected,
.kbutton.selected {
  color: #ffffff !important;
  background: #00622F;
  border-color: #00622F;
}
.btn:active,
.kbutton:active,
.btn.active,
.kbutton.active {
  color: #ffffff;
  background: #00622F;
  border-color: #00622F;
}
.btn-warning:hover {
  color: #ffffff;
}
.btn-danger {
  color: #00622F;
}
.btn-danger:hover {
  color: #ffffff;
}
.btn-success {
  color: #00622F;
}
.btn-success:hover {
  color: #ffffff;
}
/* .btn-info {
  background: @btn-info-bg;
  color: @btn-color;
  &:hover {
    background: @btn-info-highlight-background;
    color: @btn-default-hover-color;
  }
} */
.btn-inverse {
  color: #00622F;
}
.btn-inverse:hover {
  color: #ffffff;
}
/* .btn-default {
  .button-variant(@btn-default-color; @btn-default-bg; @btn-default-border);
}
.btn-primary {
   @btn-primary-bg; 
}

.btn-success {
    
}

.btn-info {
   @btn-info-bg; 
}

.btn-warning {
    
}

.btn-danger {
    
}
 */
.btn-link {
  color: #00622F;
}
/* 
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  
} */
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: #00622F;
}
.nav-tabs > li > a {
  border: 2px solid #00622F;
  color: #00622F;
}
.nav-tabs > li > a:hover {
  background-color: #00622F;
  border: 2px solid #00622F;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background-color: #00622F;
  border: 2px solid #00622F;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #00622F;
}
@media (min-width: 768px) {
  .nav-tabs-justified > .active > a,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}
#breadcrumbs {
  background: #00622F;
}
.breadcrumb li:first-child:after {
  background: #8fde8c;
}
.breadcrumb a {
  color: #ffffff;
}
.pagination ul li > a:focus:hover,
.pagination ul li > span:focus:hover {
  background: #00622F;
}
.pagination ul li > a:hover,
.pagination ul li > span:hover {
  background: #00622F;
}
.pagination ul li > span.pagenav {
  background: #00622F;
}
/*.label-default {
  
}

.label-primary {
  .label-variant(@label-primary-bg);
}

.label-success {
  
}

.label-info {
  .label-variant(@label-info-bg);
}

.label-warning {
  
}

.label-danger {
  
}
*/
.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #00622F;
}
.thumbnail {
  background-color: #ffffff;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #00622F;
}
.progress-bar-default .progress-bar__stroke {
  stroke: #00622F;
}
.progress-bar-default.progress-bar-radial .progress-bar__stroke {
  stroke: #00622F;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #00622F;
  border-color: #00622F;
}
ol li a:hover {
  color: #00622F;
}
ol li + li {
  border-top: 1px solid #00622f;
}
/*.item_introtext ul li + li,
.item_fulltext ul li + li,
.category_desc ul li + li,
.site_map ul li + li {
  border-top: 1px solid #00622f;
}*/
.item_introtext ul a:hover,
.item_fulltext ul a:hover,
.category_desc ul a:hover,
.site_map ul a:hover {
  color: #00622F;
}
ul.icons li a {
  color: #00622F;
}
.portfolio-meta-list li strong {
  color: #00622F;
}
.panel-group .panel-heading a {
  border: 2px solid #00622F;
}
.panel-group .panel-heading a.collapsed {
  border: 2px solid #ffffff;
}
.custom .panel-group .panel-heading a {
  color: #00622F;
}
.custom .panel-group .panel-heading a:before {
  color: #00622F;
}
.custom .panel-group .panel-heading a.collapsed {
  color: #00622F;
}
/* .panel-default {
     
} */
/*.panel-primary {
  .panel-variant(@panel-primary-border;  @panel-primary-heading-bg; @panel-primary-border);
}
.panel-success {
     
}
.panel-info {
     
}
.panel-warning {
     
}
.panel-danger {
     
}*/
#modal .close:hover {
  color: #ffffff;
}
.modal {
  background: #00622F;
}
.modal-content {
  background-color: #00622F;
}
.offline_container .well {
  background: #00622F;
}
.mod-menu .nav.menu.nav-pills > li.active > a {
  background: #00622F;
}
.icons .btn-group.pull-right ul.dropdown-menu > li > a:hover {
  background: #00622F;
}
/*======================= Search & Smart Search ========================*/
#back-top a {
  color: #00622F;
}
#habla_window_div .habla_offline_submit_input {
  background: #ffffff !important;
  color: #00622F !important;
}
#habla_window_div .habla_offline_submit_input:hover,
#habla_window_div .habla_offline_submit_input:active,
#habla_window_div .habla_offline_submit_input:focus,
#habla_window_div .habla_offline_submit_input.active,
#habla_window_div .habla_offline_submit_input.selected {
  color: #ffffff !important;
  background: #00622F !important;
}
#habla_window_div #habla_topbar_div {
  background: #00622F !important;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}
*::selection {
  background: #00622F;
}
*::-moz-selection {
  background: #00622F;
}
.icemega_modulewrap.top_search i.fa-times {
  color: #00622F;
}
.login_shell {
  background: #00622F;
}
.login_shell .reset_remind a:hover {
  color: #00622F;
}
div#fixed-sidebar-right .moduletable.login > i.fa-user {
  background: #00622F;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper {
  background: #ffffff;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .input-prepend .add-on:hover i {
  color: #00622F;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton {
  color: #00622F;
  border: 2px solid #00622F;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn:focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton:focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn:active:focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton:active:focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn.active:focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton.active:focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn.focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton.focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn:active.focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton:active.focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn.active.focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton.active.focus {
  border-color: #00622F;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn:hover,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton:hover,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn:focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton:focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn.focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton.focus,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn.active,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton.active,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn.selected,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton.selected {
  border-color: #00622F;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn:active,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton:active,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .btn.active,
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .kbutton.active {
  border-color: #00622F;
}
.page-category__history .items-row > div:before {
  background: #00622F;
}
.page-category__history .items-row:before {
  background: #00622F;
}
.page-category__faqs .item_title span.item_title_part0 {
  color: #00622F;
}
.contact_details .icons-marker {
  color: #00622F;
}
#contact_map .map {
  border: 1px solid #d9d9d9;
}
.mod-newsflash-adv.mod-newsflash-adv__copy_blocks {
  border-top: 1px solid #8fde8c;
}
.mod-newsflash-adv.mod-newsflash-adv__copy_blocks a:hover {
  color: #00622F;
}
.mod-newsflash-adv.mod-newsflash-adv__home_banners .item .item_content:hover {
  border-color: #00622F;
}
.mod-newsflash-adv.mod-newsflash-adv__home_banners .item .item_content:hover .item_title {
  color: #00622F;
}
.mod-newsflash-adv.mod-newsflash-adv__home_banners .item .item_content .btn:hover:before {
  color: #00622F;
}
.mod-newsflash-adv.mod-newsflash-adv__home_banners .item .item_content:hover p {
  color: #00622F;
}
.icemegamenu > ul > li > a.iceMenuTitle:hover,
.icemegamenu > ul > li > a.iceMenuTitle.hover,
.icemegamenu > ul > li > a.iceMenuTitle.icemega_active {
  color: #00622F;
}
.icemegamenu > ul > li.hover > a.iceMenuTitle {
  color: #00622F;
}
.icemegamenu > ul > li.menu-login-form > a.iceMenuTitle {
  color: #00622F;
}
.icemegamenu > ul > li.menu-search > a.iceMenuTitle {
  color: #00622F;
}
.icemegamenu > ul > li.menu-search > a.iceMenuTitle:before {
  color: #00622F;
}
ul.icesubMenu {
  background: #00622F;
}
ul.icesubMenu:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 11px 11px 11px;
  border-color: transparent transparent #00622F transparent;
}
@media (max-width: 767px) {
  .login_shell {
    background: #ffffff !important;
  }
  .rd-mobilemenu_ul a.iceMenuTitle:hover {
    background: #00622F;
  }
  .rd-mobilemenu_ul a.active,
  .rd-mobilemenu_ul li.level_1.active > a {
    background: #00622F;
  }
  .rd-mobilemenu_submenu li.active > a {
    background: #00622F;
  }
}
/*-------------------------- Connie --------------------------*/
p a.btn {
  text-decoration: none;
}